
*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}

h1{
color:pink !important;
}

#zuitt-motto{
	letter-spacing: 5;
}

.offering-item {
	text-transform: uppercase;
}

input[required]{

border-width: 2px;
border-style: solid;
border-color: navy;
}

h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

#bootcamp-learning-list li {
	color: green;
}

h2 ~ a{
	text-decoration: none;
}

body > section > form > label {
	color:  green;
}